From c323d2062c0c82ea03d79e54d240a27eac3cb8f1 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@gmail.com>
Date: Jun 28 2024 02:19:06 +0000
Subject: [PATCH 209/220] fix (2/2): require desktop-file-utils


Signed-off-by: Ryan Brue <ryanbrue@gmail.com>

---

diff --git a/rpms/cosmic-bg/cosmic-bg.spec b/rpms/cosmic-bg/cosmic-bg.spec
index 1bd9750..dd74cb5 100644
--- a/rpms/cosmic-bg/cosmic-bg.spec
+++ b/rpms/cosmic-bg/cosmic-bg.spec
@@ -47,6 +47,7 @@ BuildRequires:  cargo
 BuildRequires:  wayland-devel
 BuildRequires:  libxkbcommon-devel
 BuildRequires:  just
+BuildRequires:  desktop-file-utils
 
 Requires:       cosmic-session
 Requires:       hicolor-icon-theme
diff --git a/rpms/cosmic-notifications/cosmic-notifications.spec b/rpms/cosmic-notifications/cosmic-notifications.spec
index fab3e50..21ba8d9 100644
--- a/rpms/cosmic-notifications/cosmic-notifications.spec
+++ b/rpms/cosmic-notifications/cosmic-notifications.spec
@@ -55,6 +55,7 @@ BuildRequires:  cargo
 BuildRequires:  wayland-devel
 BuildRequires:  libxkbcommon-devel
 BuildRequires:  just
+BuildRequires:  desktop-file-utils
 
 Requires:       hicolor-icon-theme
 
diff --git a/rpms/cosmic-session/cosmic-session.spec b/rpms/cosmic-session/cosmic-session.spec
index 329e3b8..1e7775e 100644
--- a/rpms/cosmic-session/cosmic-session.spec
+++ b/rpms/cosmic-session/cosmic-session.spec
@@ -48,6 +48,7 @@ BuildRequires:  rustc
 BuildRequires:  lld
 BuildRequires:  cargo
 BuildRequires:  just
+BuildRequires:  desktop-file-utils
 
 BuildRequires:  systemd-rpm-macros
 

